/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* $link-color: #987E65 */
/* line 22, ../_sass/screen.sass */
body {
  font-family: "CantarellBU-Regular", "Helvetica", "Arial", sans-serif;
  font-size: 10pt;
  line-height: 15pt;
}

/* line 27, ../_sass/screen.sass */
i, em {
  font-family: "CantarellBU-Regular", "Helvetica", "Arial", sans-serif;
  font-style: italic;
}

/* line 31, ../_sass/screen.sass */
b, strong {
  font-family: "CantarellBU-Regular", "Helvetica", "Arial", sans-serif;
  font-weight: bold;
}

/* line 35, ../_sass/screen.sass */
h1, h2, h3, h4 {
  color: sienna;
  font-weight: normal;
}
/* line 38, ../_sass/screen.sass */
h1 a, h2 a, h3 a, h4 a {
  text-decoration: none;
  color: black;
}
/* line 41, ../_sass/screen.sass */
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited {
  color: black;
}
/* line 43, ../_sass/screen.sass */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #bf9e7e;
}

/* line 46, ../_sass/screen.sass */
h1 {
  font-size: 1.4em;
  line-height: 1.7em;
  margin: 0 0 1.5em 0;
  text-transform: uppercase;
}

/* line 52, ../_sass/screen.sass */
h2 {
  font-size: 1.1em;
  line-height: 1.5em;
  margin: 1em 0 1.2em 0;
  text-transform: none;
  color: black;
  letter-spacing: 1px;
}

/* line 60, ../_sass/screen.sass */
h3, h4 {
  font-size: 1em;
  line-height: 1.3em;
  margin: 1em 0 1.2em 0;
}

/* line 65, ../_sass/screen.sass */
p {
  margin-bottom: 0.5em;
}

/* line 68, ../_sass/screen.sass */
a {
  color: #735f4c;
  text-decoration: none;
  cursor: pointer;
}
/* line 18, ../../../.rvm/gems/ruby-2.0.0-p247@forestsangha-jekyll/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:visited {
  color: #735f4c;
}
/* line 21, ../../../.rvm/gems/ruby-2.0.0-p247@forestsangha-jekyll/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:focus {
  color: #735f4c;
}
/* line 24, ../../../.rvm/gems/ruby-2.0.0-p247@forestsangha-jekyll/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:hover {
  color: #bf9e7e;
}
/* line 27, ../../../.rvm/gems/ruby-2.0.0-p247@forestsangha-jekyll/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:active {
  color: #735f4c;
}

/* line 73, ../_sass/screen.sass */
.safe-newsimage {
  clear: left;
  max-width: 200px;
  max-height: 200px;
  float: left;
  margin: 0 10px 5px 0;
}

/* line 80, ../_sass/screen.sass */
#main_wrapper {
  width: 927px;
  margin: 0px auto 200px auto;
}

/* line 84, ../_sass/screen.sass */
#header {
  width: 100%;
}
/* line 86, ../_sass/screen.sass */
#header .logo {
  width: 450px;
  height: 80px;
  margin: 66px auto 0 auto;
  text-align: center;
}
/* line 91, ../_sass/screen.sass */
#header .logo .maintitle {
  width: 412px;
  height: 71px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url("/images/site/forestsangha_org.png");
}
/* line 100, ../_sass/screen.sass */
#header .logo .word-forest {
  color: black;
}
/* line 102, ../_sass/screen.sass */
#header .logo .word-sangha {
  color: #bdbdbd;
}
/* line 104, ../_sass/screen.sass */
#header .logo .word-org {
  color: #d9d9d9;
}
/* line 106, ../_sass/screen.sass */
#header .logo .rule {
  width: 412px;
  height: 10px;
  margin: 0px auto 5px auto;
  background: #896552;
}
/* line 111, ../_sass/screen.sass */
#header .logo .mainsubtitle {
  width: 100%;
  height: 20px;
  font-size: 12px;
  font-family: "CantarellBU-Regular", "Helvetica", "Arial", sans-serif;
  text-align: center;
}

/* line 119, ../_sass/screen.sass */
#frontphoto {
  width: 412px;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-position: top center;
}
/* line 124, ../_sass/screen.sass */
#frontphoto img {
  width: 412px;
}

/* line 127, ../_sass/screen.sass */
.cycle {
  float: right;
  text-align: center;
  font-size: 20px;
  line-height: 12px;
  width: 20px;
  height: 15px;
  margin: 0 0 0 5px;
  cursor: pointer;
  color: black;
  background-color: #dbdbdb;
  border: 1px solid #cccccc;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
/* line 142, ../_sass/screen.sass */
.cycle a {
  vertical-align: middle;
}

/* line 145, ../_sass/screen.sass */
.cycle:hover {
  background-color: #cccccc;
  border: 1px solid #dbdbdb;
}

/* line 149, ../_sass/screen.sass */
#left_menu,
#right_menu {
  width: 220px;
  margin-top: 60px;
  float: left;
  line-height: 1.5em;
  font-size: 14px;
}
/* line 156, ../_sass/screen.sass */
#left_menu ul,
#right_menu ul {
  list-style: none;
}
/* line 11, ../../../.rvm/gems/ruby-2.0.0-p247@forestsangha-jekyll/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_bullets.scss */
#left_menu ul li,
#right_menu ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}
/* line 158, ../_sass/screen.sass */
#left_menu ul a,
#right_menu ul a {
  color: inherit;
  text-decoration: inherit;
  cursor: inherit;
  cursor: pointer;
}
/* line 6, ../../../.rvm/gems/ruby-2.0.0-p247@forestsangha-jekyll/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_unstyled-link.scss */
#left_menu ul a:active, #left_menu ul a:focus,
#right_menu ul a:active,
#right_menu ul a:focus {
  outline: none;
}
/* line 161, ../_sass/screen.sass */
#left_menu ul a:hover,
#right_menu ul a:hover {
  text-decoration: none;
}
/* line 4, ../_sass/mixins.sass */
#left_menu ul a:hover:hover,
#right_menu ul a:hover:hover {
  text-decoration: none;
  color: #bf9e7e;
}
/* line 163, ../_sass/screen.sass */
#left_menu .highlight,
#right_menu .highlight {
  background-color: #dddddd;
  color: #333333;
  background-color: #ececec;
  border: solid 1px #b8b8b9;
}

/* line 172, ../_sass/screen.sass */
#left_menu {
  position: relative;
  left: 0;
}
/* line 175, ../_sass/screen.sass */
#left_menu ul {
  text-align: right;
}

/* line 178, ../_sass/screen.sass */
#right_menu {
  position: relative;
  left: 702px;
}
/* line 181, ../_sass/screen.sass */
#right_menu ul {
  text-align: left;
  padding-left: 0;
}

/* line 185, ../_sass/screen.sass */
#main_content {
  width: 412px;
  margin: 40px auto 4em auto;
}

/* line 189, ../_sass/screen.sass */
.monastery {
  text-transform: uppercase;
  font-size: 0.8em;
  color: #444444;
}

/* line 194, ../_sass/screen.sass */
.newsletter-listing {
  clear: both;
  margin: 0 0 3em 0;
  min-height: 130px;
}
/* line 199, ../_sass/screen.sass */
.newsletter-listing a img {
  float: left;
  border: 1px solid #c4c4c4;
  max-width: 100px;
  margin: 0 10px 5px 0;
}
/* line 204, ../_sass/screen.sass */
.newsletter-listing h2, .newsletter-listing h3 {
  margin-top: 0;
}

/* line 208, ../_sass/screen.sass */
#news-categories ul {
  list-style: none;
}
/* line 11, ../../../.rvm/gems/ruby-2.0.0-p247@forestsangha-jekyll/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_bullets.scss */
#news-categories ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}
/* line 210, ../_sass/screen.sass */
#news-categories .highlight {
  background-color: #dddddd;
  color: #333333;
  background-color: #ececec;
  border: solid 1px #b8b8b9;
}

/* line 216, ../_sass/screen.sass */
.monasterythumb {
  width: 150px;
  border: 0;
}

/* line 220, ../_sass/screen.sass */
.gray {
  color: #777777;
}

/* line 223, ../_sass/screen.sass */
.clear {
  clear: both;
}

/* line 226, ../_sass/screen.sass */
.smaller {
  font-size: 0.9em;
}

/* line 229, ../_sass/screen.sass */
.hide {
  display: none;
}

/* social buttons, extending social-buttions.css */
/* http://webdesignerwall.com/tutorials/css-social-buttons */
/* line 238, ../_sass/screen.sass */
.addthis-post-listing {
  float: right;
  width: 27px;
  margin: 1em 0 0 10px;
}

/* line 244, ../_sass/screen.sass */
.addthis_fs_style a {
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #c7c7c7;
  border: solid 1px #7b7b7b;
  color: #333333;
  text-decoration: none;
  line-height: 100%;
  white-space: nowrap;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  margin: 0 2px 5px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/* line 262, ../_sass/screen.sass */
.addthis_fs_style a img {
  border: 0;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 268, ../_sass/screen.sass */
.addthis_fs_style a:hover {
  background-color: #d9d9d9;
}

/* classes for jquery based search */
/* joevennix.github.com */
/* line 274, ../_sass/screen.sass */
#search {
  text-align: left;
}
/* line 276, ../_sass/screen.sass */
#search input {
  border: 1px solid #aaaaaa;
  font-size: 1.2em;
  padding: 3px;
  padding-left: 30px;
  padding-right: 10px;
  background: white;
  -moz-box-shadow: inset 0 0 1px 1px #f2f2f2;
  -webkit-box-shadow: inset 0 0 2px 2px #f2f2f2;
  box-shadow: inset 0 0 1px 1px #f2f2f2;
  background-image: url(/images/site/searchicon.png);
  background-repeat: no-repeat;
}

/* line 292, ../_sass/screen.sass */
#left_menu ul li #search {
  text-align: right;
  float: right;
  width: 100px;
  margin: 3em 22px 0 0;
}
/* line 297, ../_sass/screen.sass */
#left_menu ul li #search input {
  width: 80px;
}

/* line 301, ../_sass/screen.sass */
.post h1 {
  text-transform: none;
  font-size: 1.1em;
  color: black;
  letter-spacing: 1px;
}

/* line 308, ../_sass/screen.sass */
#main_content #search {
  float: left;
  width: 300px;
  margin: 10px 5px 0 0;
}
/* line 312, ../_sass/screen.sass */
#main_content #search input {
  width: 200px;
}

/* line 315, ../_sass/screen.sass */
.results_row {
  border-bottom: 1px dotted #aaaaaa;
  padding: 5px;
  clear: both;
  font-size: 10px;
}

/* line 321, ../_sass/screen.sass */
.results_row_left {
  display: inline;
  font-size: 1.3em;
}
/* line 324, ../_sass/screen.sass */
.results_row_left a {
  font-family: "CantarellBU-Regular", "Helvetica", "Arial", sans-serif;
  font-weight: normal;
  padding: 5px;
}

/* line 329, ../_sass/screen.sass */
.results_row_right {
  color: #333333;
  display: block;
  padding-top: 9px;
  float: right;
  color: #333333;
  font-family: "CantarellBU-Regular", "Helvetica", "Arial", sans-serif;
  font-size: 0.8em;
}

/* line 338, ../_sass/screen.sass */
#loader {
  text-align: center;
  margin-top: 100px;
  height: 25px;
  width: 100%;
  background: url(/images/site/ajax-loader.gif);
  background-position: center;
  background-repeat: no-repeat;
}

/* line 347, ../_sass/screen.sass */
ul.nobullets {
  list-style-type: none;
  padding-left: 1.4em;
}

/* line 352, ../_sass/screen.sass */
ul.wider li {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

/* line 357, ../_sass/screen.sass */
ul.previous-issues li {
  float: left;
  width: 50%;
}

/* line 361, ../_sass/screen.sass */
div.calendar {
  display: none;
}

/* line 366, ../_sass/screen.sass */
div.note {
  margin: 0.8em;
  padding: 0px 15px 15px 15px;
  background-color: #fffad9;
  border: 1px solid #fff6bf;
}
/* line 371, ../_sass/screen.sass */
div.note p.note-title {
  font-size: 1.2em;
  padding: 0.5em;
  background-color: #fff2a6;
  margin: 0px -15px 15px -15px;
  text-align: center;
}
